Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1782709 - NCVIEW and some other packages from EPEL repository cannot be installed by yum V4
Summary: NCVIEW and some other packages from EPEL repository cannot be installed by yu...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ncview
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-12 08:00 UTC by Amirhossein Nikfal
Modified: 2020-01-04 20:08 UTC (History)
2 users (show)

Fixed In Version: ncview-2.1.8-8.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-04 20:08:03 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Amirhossein Nikfal 2019-12-12 08:00:27 UTC
On CentOS 8, it is not possible to install ncview by yum. Other packages like ncl and conda have the same problem. Previously on CentOS 7 (with yum V3), it could be easily installed by the command below:

yum install ncview

I have also installed the EPEL repository for yum. It seems that EPEL in RHEL-8 lacks some packages.

Regards,
Amirhossein

Comment 1 Orion Poplawski 2019-12-14 20:13:04 UTC
I've requested the epel8 branch for ncview and will build it when ready.

https://pagure.io/releng/fedora-scm-requests/issue/20650
https://pagure.io/releng/fedora-scm-requests/issue/20651

scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=39581490

Since I also happen to be the maintainer for ncl and conda I can give you some updates on those as well, but in general each package is separate and a request should be filed for each individually.

ncl needs gdal. See bug #1771975 and #1741567

conda likely will be more complicated.  I'll poke at that again.

Comment 2 Fedora Update System 2019-12-17 04:25:31 UTC
ncview-2.1.8-8.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c0285e1455

Comment 3 Fedora Update System 2020-01-04 20:08:03 UTC
ncview-2.1.8-8.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.